<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'eo', version '2.3'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Malplenaj spacoj por {no} pliaj respondoj';
$string['answer'] = 'Respondo: {$a}';
$string['answermustbegiven'] = 'Vi devas skribi respondon se estas noto aŭ respondreago.';
$string['answerno'] = 'Respondo {$a}';
$string['caseno'] = 'Ne gravas ĉu grand- aŭ malgrandlitere';
$string['casesensitive'] = 'usklecodisting(ec)o';
$string['caseyes'] = 'Uskleco devas kongrui';
$string['correctansweris'] = 'La ĝusta respondo estas: {$a}';
$string['correctanswers'] = 'Ĝustaj respondoj';
$string['filloutoneanswer'] = 'Vi devas doni almenaŭ unu eblan respondon. Respondoj lasitaj malplenaj ne estos uzataj. \'*\' povas esti uzata kiel ĵokero por ajnaj signoj. La unua kongrua respondo estos uzata por determini la poentaron kaj retrosciigon.';
$string['notenoughanswers'] = 'Tiu speco de demando postulas almenaŭ {$a} respondojn';
$string['pleaseenterananswer'] = 'Bonvolu enigi respondon.';
$string['pluginname'] = 'Mallonga respondo';
$string['pluginname_link'] = 'demando/speco/mallonga respondo';
$string['pluginnameadding'] = 'Aldonanta mallongan respondan demandon';
$string['pluginnameediting'] = 'Redaktanta mallongan respondan demandon';
$string['pluginnamesummary'] = 'Ĝi permesas unu aŭ kelkvortajn respondon, kiu estas kvalifikita per komparo kun diversaj modelaj respondoj, kiuj povas enhavi ĵokerojn.';
